Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1490022 - Missing documentation about "!!!"
Summary: Missing documentation about "!!!"
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: yum
Version: 7.3
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: rc
: ---
Assignee: Packaging Maintenance Team
QA Contact: BaseOS QE Security Team
URL:
Whiteboard:
Depends On:
Blocks: 1630909
TreeView+ depends on / blocked
 
Reported: 2017-09-09 09:07 UTC by Frank Büttner
Modified: 2019-07-26 07:46 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-26 07:46:01 UTC
Target Upstream Version:


Attachments (Terms of Use)
Output sample (8.48 KB, image/png)
2017-09-09 09:07 UTC, Frank Büttner
no flags Details

Description Frank Büttner 2017-09-09 09:07:28 UTC
Created attachment 1324039 [details]
Output sample

Description of problem:
On some repos during loading the meta information an "!!!" mark is displayed.
But in the man page of yum there are no notes of it

Version-Release number of selected component (if applicable):
yum-3.4.3-150.el7

How reproducible:
Every time

Steps to Reproduce:
1. call yum update

Actual results:
On some repos the "!!!" mark is shown while downloading the meta information.

Expected results:
Some hint on this in the man page.


Additional info:
See the picture for the sample output.
Repo config for it:
[mariadb]
name=MariaDB Version 10.2
baseurl = https://yum.mariadb.org/10.2/rhel7-amd64
enabled=1
gpgcheck=1
repo_gpgcheck=1
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-mariadb

Comment 2 Michael Chapman 2018-09-25 00:11:52 UTC
This is a cosmetic bug that appears whenever repo_gpgcheck=1 is used:

https://github.com/rpm-software-management/yum/issues/79

Comment 3 Daniel Mach 2019-07-26 07:46:01 UTC
There is no plan to fix this bug during RHEL 7 life cycle.
If you still consider the issue important, please contact your support representative.


Note You need to log in before you can comment on or make changes to this bug.